/* Footer styles for mobile */
#wrapper-footer ul {
	list-style: none;
	text-align: center;
	margin: auto;
}
#wrapper-footer li {
	display: block;
	margin: 0 0 10px;
}
/*Social Media Links */
#wrapper-footer #somed {
	margin-top:15px;
}
#wrapper-footer #somed li:after {
	font-size:16px;
	content: '';
}
#somed .fa  {
	font-size: 32px;
	color: #333;
}
/* Footer styles for desktop */
@media only screen and (min-width: 768px) {
#wrapper-footer li {
	display: inline-block;
	margin: 0 0 0 10px;
}
#wrapper-footer li:after {
	content: '|';
	margin-left: 10px;

}
#wrapper-footer li:last-child:after {
	content: '';
}
}